<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[C1]
.  Em      Bm      Am       Em
   Koşarak geldin, koştun bana
.                 Bm            C           G
   Dağları denizi aşarak, sevgilim beni almaya

[V1]
.G                  D              C            G
 Soğuk rüzgarlar vurunca İhtiyacım var yakınlığına
.                D                C         G
 Sarsılıp kırıldığımda İhtiyacım var İsam Sana

[V2]
.G               D               C         G
 Beni huzurundan atma İhtiyacım var kollarına
.                    D             C          G
 Cesaret sevinç ver bana İhtiyacım var İsam Sana

[C2]
.  Em      Bm      Am      Em
   Koşarak geldin, koştun bana
.                 Bm           C           G
   Dağları denizi aşarak, sevgilim beni almaya
.  Em      Bm       Am         Em
   Oh, vadilerden gece karanlığında
.          Bm         C              G
   Koşarak gelir alırsın beni kollarına

[B1]
.     G          F          C       G
   Koşuyorum, koşuyorum, koşuyorum Sana
   (Koşuyorsun, koşuyorsun, koşuyorsun bana)</lyrics>
<title>Koşarak geldin</title>
<key>G</key>
</song>